.layout-auth {
  background: var(--Bg1);
}

.bx-auth-profile {
  padding: 15px 0;
}

.bx-auth-profile form,
.note-wrapper {
  padding: 15px 20px;
  background: #fff;
  margin-bottom: 10px;
  border-radius: 10px;
}

.inputbox_avatar {
    width: 156px;
    min-width: 156px;
    height: 156px;
    margin-right: 20px;
    margin-top: 7px;
    margin-bottom: 5px;
    border-radius: 4px;
    border: 1px dashed var(--Stroke);
    overflow: hidden;
}

.user__main_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

@media (max-width: 640px) {
  .user__main_info {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  }
}

.header-event.container-view {
    width: calc(100% - 30px);
    max-width: 1140px;
    margin: 0 auto;
}

:focus:not([tabindex^='-']) {
    outline: none!important;
    outline-offset: inherit!important;
}

.mb-15 {
  margin-bottom: 15px;
}

.header-event-view {
  align-items: end;
}

.header-event-view-description h2 {
  margin-bottom: 15px;
}
.header-event-view-description {
  margin-bottom: 15px;
}

.view-preview {
  margin-top: 30px;
}

p.view-preview {
    padding: 15px 25px;
    background-color: rgba(230,243,33,0.15);
    border-radius: 10px;
}

.header-event-actions__item .view_top {
    background: #fff;
    padding: 8px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: .2s;
    cursor: pointer;
    min-width: 40px;
}
.header-event-actions__item .view_top input {
  margin: 0;
}

.header-event .agreement:hover .header-event-actions__item .view_top {
    border-radius: 0 4px 4px 0;
}


.image-container {
	position: relative;
  overflow: hidden;
}

.blur-background {
	position: absolute;
	left: -35px;
	right: -35px;
	top: -35px;
	bottom: -35px;
  z-index: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  filter: blur(30px);
}

.header-event-view,
.header-event {
    position: relative;
    z-index: 10;
}

.header-event-view.container-view {
    width: calc(100% - 30px);
    max-width: 1140px;
    margin: 0 auto;
}

.region-year {
  width: 40%;
}

.page-wrapper .region-year .custom-input-group .select {
  border: none;
}

.mlt-5 {
  margin-left: 5px;
}

.material-footer-tab svg {
  transform: rotate(180deg);
  margin-top: -2px;
  margin-left: -6px;
}

.news-card.-version2 .news-card-body {
  margin-bottom: 10px;
}

.certificate-wrapper {
  margin-bottom: 5px;
}

.certificate-get svg {
  margin-left: -3px;
}




.main-logo {
    margin-left: auto;
    margin-right: 30px;
}
.main-logo a {
    font: 400 16px/1.15 "Montserrat", sans-serif;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    color: #2A3143;
}
.main-logo svg {
    margin-right: 10px;
}
.main-logo span {
    display: block;
}

.footer__logo .main-logo {
  padding: 0 0 20px;

}
.footer__logo .main-logo a {
  color: #fff;
}

.page-wrapper .k-grid th {
    padding-right: 20px;
}


.page-wrapper.PtSans .main-logo a span {
  font-family: "Montserrat", sans-serif;
}

.container:before,
.container:after {
  display: none;
}

img.parse_image {
    max-height: 800px;
    margin: 0 auto;
    display: block;
}

.header-wrapper {
  z-index: 15;
}
